
a.black8pt			{ font-family: arial; font-size: 8pt; font-weight: none; color: 000000 }
a.black8ptBold		{ font-family: arial; font-size: 8pt; font-weight: bold; color: 000000 }

a.caption			{ font-family: arial; font-size: 7pt; color: 000000 }

a.goldTextNav		{ font-family: arial; font-size: 8pt; color: FF9900 }

a.h1				{ font-family: arial; font-size: 10pt; font-weight: bold; color: 000000 }
a.h1Link			{ font-family: arial; font-size: 10pt; font-weight: bold }
a.h2				{ font-family: arial; font-size: 12pt; font-weight: bold; color: 000000 }
a.h2Blue			{ font-family: arial; font-size: 12pt; font-weight: bold; color: 000099 }
a.h2Red				{ font-family: arial; font-size: 12pt; font-weight: bold; color: FF0033 }
a.h3				{ font-family: arial; font-size: 14pt; font-weight: bold; color: 333333 }
a.headline			{ font-family: arial; font-size: 8pt; font-weight: bold }
a:hover				{ font-family: same; font-size: same; font-weight: same; color: FF9900 }

a.redAsterisk		{ font-family: arial; font-size: 10pt; color: red }

a.smallMenu			{ font-family: arial; font-size: 8pt; font-weight: bold; color: 000099 }
a.smallMenuGold		{ font-family: arial; font-size: 8pt; font-weight: bold; color: FF9900 }
a.smallMenu:hover	{ font-family: arial; font-size: 8pt; font-weight: bold; color: FF9900 }

body				{ background: white }

li					{ font-family: arial; font-size: 10pt; color: 000000 }

p					{ font-family: arial; font-size: 10pt; color: 000000 }

td					{ font-family: arial; font-size: 10pt; color: 000000 }
td.formLabel		{ font-family: arial; font-size: 10pt; font-weight: bold; color: 000000}
td.i				{ font-family: arial; font-style: italic; font-size: 10pt; color: 000000 }
td.h1				{ font-family: arial; font-size: 10pt; font-weight: bold; color: 000000 }
td.h1box			{ font-family: arial; font-size: 10pt; font-weight: bold; color: 333333 }
td.h2				{ font-family: arial; font-size: 12pt; font-weight: bold; color: 000000 }
td.h3				{ font-family: arial; font-size: 14pt; font-weight: bold; color: 000000 }
td.textNav			{ font-family: arial; font-size: 8pt; color: 333333 }
td.home				{ font-family: arial; font-size: 8pt; color: 000000 }	

